{
  "name": "mobile",
  "version": "1.0.0",
  "main": "src/App.tsx",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@hookform/resolvers": "^3.3.2",
    "@react-native-community/datetimepicker": "7.2.0",
    "@react-navigation/native": "^6.1.8",
    "@react-navigation/native-stack": "^6.9.14",
    "babel-plugin-module-resolver": "^5.0.0",
    "dayjs": "^1.11.10",
    "expo": "~49.0.15",
    "expo-sqlite": "~11.3.3",
    "expo-status-bar": "~1.6.0",
    "react": "18.2.0",
    "react-hook-form": "^7.47.0",
    "react-native": "0.72.6",
    "react-native-paper": "^5.11.0",
    "react-native-safe-area-context": "4.6.3",
    "react-native-screens": "~3.22.0",
    "react-native-vector-icons": "^10.0.0",
    "zod": "^3.22.4",
    "zustand": "^4.4.3",
    "expo-file-system": "~15.4.4",
    "expo-asset": "~8.10.1"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@types/react": "~18.2.14",
    "@types/react-native-vector-icons": "^6.4.16",
    "typescript": "^5.1.3"
  },
  "private": true
}
